.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.078125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.096192px;}
.ls13{letter-spacing:-0.072000px;}
.ls1a{letter-spacing:-0.067200px;}
.lsa{letter-spacing:-0.064800px;}
.lsd{letter-spacing:-0.061200px;}
.ls10{letter-spacing:-0.057600px;}
.ls20{letter-spacing:-0.056112px;}
.ls7{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.050400px;}
.ls1d{letter-spacing:-0.048096px;}
.lsb{letter-spacing:-0.046800px;}
.ls21{letter-spacing:-0.044088px;}
.lsf{letter-spacing:-0.043200px;}
.ls22{letter-spacing:-0.040080px;}
.ls9{letter-spacing:-0.039600px;}
.ls1f{letter-spacing:-0.036072px;}
.lsc{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.032400px;}
.ls1e{letter-spacing:-0.032064px;}
.ls12{letter-spacing:-0.025200px;}
.ls0{letter-spacing:-0.024000px;}
.ls23{letter-spacing:-0.020040px;}
.ls18{letter-spacing:-0.016776px;}
.ls11{letter-spacing:-0.014400px;}
.ls26{letter-spacing:-0.012024px;}
.ls16{letter-spacing:-0.009600px;}
.ls17{letter-spacing:-0.004800px;}
.ls25{letter-spacing:-0.004008px;}
.ls5{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.004008px;}
.ls19{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.005592px;}
.ls1{letter-spacing:0.008016px;}
.ls1c{letter-spacing:0.011184px;}
.ls27{letter-spacing:0.016032px;}
.ls4{letter-spacing:0.016776px;}
.ls2a{letter-spacing:0.020040px;}
.ls2c{letter-spacing:0.024048px;}
.ls24{letter-spacing:0.027960px;}
.ls29{letter-spacing:0.028056px;}
.ls28{letter-spacing:0.032064px;}
.ls15{letter-spacing:0.033552px;}
.ls2{letter-spacing:0.055920px;}
.ls8{letter-spacing:0.090000px;}
.ls1b{letter-spacing:10.140240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-0.601200px;}
.ws27{word-spacing:-0.128256px;}
.ws28{word-spacing:-0.124248px;}
.ws2c{word-spacing:-0.120240px;}
.ws2a{word-spacing:-0.116232px;}
.ws26{word-spacing:-0.112224px;}
.ws12{word-spacing:-0.111600px;}
.ws1{word-spacing:-0.104208px;}
.ws2b{word-spacing:-0.100200px;}
.ws24{word-spacing:-0.092184px;}
.ws25{word-spacing:-0.084168px;}
.ws22{word-spacing:-0.076152px;}
.ws1d{word-spacing:-0.064128px;}
.ws1f{word-spacing:-0.060120px;}
.ws21{word-spacing:-0.056112px;}
.ws20{word-spacing:-0.052104px;}
.ws1c{word-spacing:-0.048096px;}
.ws1e{word-spacing:-0.040080px;}
.ws14{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.027960px;}
.ws23{word-spacing:0.033552px;}
.ws3{word-spacing:0.044736px;}
.ws1b{word-spacing:0.050328px;}
.ws13{word-spacing:0.057600px;}
.ws17{word-spacing:0.067200px;}
.ws16{word-spacing:0.076800px;}
.ws18{word-spacing:0.078288px;}
.ws19{word-spacing:0.100800px;}
.wse{word-spacing:0.104400px;}
.wsb{word-spacing:0.111600px;}
.ws9{word-spacing:0.115200px;}
.ws6{word-spacing:0.118800px;}
.ws1a{word-spacing:0.120000px;}
.wsc{word-spacing:0.122400px;}
.ws8{word-spacing:0.126000px;}
.ws4{word-spacing:0.129600px;}
.ws5{word-spacing:0.133200px;}
.wsd{word-spacing:0.136800px;}
.wsa{word-spacing:0.140400px;}
.ws7{word-spacing:0.144000px;}
.ws15{word-spacing:0.151200px;}
.ws2{word-spacing:0.296376px;}
.ws10{word-spacing:0.352800px;}
.wsf{word-spacing:0.388800px;}
._a{margin-left:-3.819336px;}
._8{margin-left:-2.260800px;}
._6{margin-left:-1.065600px;}
._0{width:1.076400px;}
._9{width:7.797600px;}
._2{width:13.795824px;}
._1{width:19.368000px;}
._4{width:23.760000px;}
._3{width:26.877600px;}
._7{width:56.880000px;}
._5{width:101.278800px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y2{bottom:83.421524px;}
.y4b{bottom:83.421813px;}
.y49{bottom:102.991406px;}
.y48{bottom:119.090768px;}
.y47{bottom:138.082230px;}
.y46{bottom:154.085670px;}
.y45{bottom:170.184549px;}
.y44{bottom:186.283911px;}
.y43{bottom:202.286869px;}
.y42{bottom:221.278813px;}
.y41{bottom:237.377692px;}
.y40{bottom:253.381132px;}
.y3f{bottom:269.480011px;}
.y3e{bottom:285.578891px;}
.y3d{bottom:301.582331px;}
.y3c{bottom:317.681692px;}
.y3b{bottom:336.673154px;}
.y39{bottom:358.463688px;}
.y38{bottom:374.562567px;}
.y37{bottom:390.661447px;}
.y36{bottom:406.664887px;}
.y0{bottom:416.141176px;}
.y35{bottom:422.763766px;}
.y34{bottom:438.862645px;}
.y33{bottom:454.866085px;}
.y32{bottom:470.964965px;}
.y31{bottom:487.063844px;}
.y30{bottom:503.067284px;}
.y2f{bottom:519.166163px;}
.y2e{bottom:535.265043px;}
.y2d{bottom:551.268483px;}
.y2c{bottom:567.367362px;}
.y2b{bottom:583.466241px;}
.y2a{bottom:599.469681px;}
.y29{bottom:615.568561px;}
.y28{bottom:631.667440px;}
.y27{bottom:647.670880px;}
.y26{bottom:663.769759px;}
.y25{bottom:679.868639px;}
.y24{bottom:695.872079px;}
.y3a{bottom:695.874971px;}
.y23{bottom:712.260650px;}
.y22{bottom:738.289558px;}
.y21{bottom:754.388919px;}
.y20{bottom:754.389401px;}
.y1f{bottom:770.488280px;}
.y1e{bottom:786.495576px;}
.y1d{bottom:802.594456px;}
.y1c{bottom:818.693335px;}
.y1b{bottom:834.696775px;}
.y64{bottom:844.815272px;}
.y1a{bottom:850.795654px;}
.y63{bottom:866.506028px;}
.y62{bottom:866.506645px;}
.y19{bottom:866.894534px;}
.y18{bottom:882.897974px;}
.y4a{bottom:885.304202px;}
.y61{bottom:885.787240px;}
.y17{bottom:898.996853px;}
.y60{bottom:905.067836px;}
.y16{bottom:915.095732px;}
.y5f{bottom:924.348431px;}
.y15{bottom:931.099172px;}
.y5e{bottom:943.629026px;}
.y14{bottom:947.198052px;}
.y5d{bottom:962.909621px;}
.y13{bottom:963.296931px;}
.y12{bottom:979.300371px;}
.y5c{bottom:982.190216px;}
.y11{bottom:995.399250px;}
.y5b{bottom:1001.470811px;}
.y10{bottom:1011.498130px;}
.y5a{bottom:1020.751406px;}
.yf{bottom:1027.501570px;}
.y59{bottom:1042.249356px;}
.ye{bottom:1043.600449px;}
.yd{bottom:1059.699328px;}
.y58{bottom:1071.170364px;}
.yc{bottom:1075.702768px;}
.yb{bottom:1091.801648px;}
.y57{bottom:1097.874095px;}
.ya{bottom:1107.900527px;}
.y4c{bottom:1116.479944px;}
.y56{bottom:1117.154768px;}
.y55{bottom:1117.154845px;}
.y3{bottom:1117.443978px;}
.y9{bottom:1123.903967px;}
.y4f{bottom:1133.254129px;}
.y54{bottom:1136.435440px;}
.y53{bottom:1136.435671px;}
.y8{bottom:1140.002846px;}
.y52{bottom:1155.716267px;}
.y7{bottom:1156.101726px;}
.y6{bottom:1173.165121px;}
.y51{bottom:1174.996862px;}
.y50{bottom:1194.277457px;}
.y5{bottom:1195.531800px;}
.y4e{bottom:1215.775406px;}
.y4{bottom:1217.414264px;}
.y4d{bottom:1246.913692px;}
.y1{bottom:1266.579978px;}
.h7{height:32.273438px;}
.h3{height:34.776445px;}
.h6{height:35.062500px;}
.h8{height:35.931094px;}
.hb{height:40.711289px;}
.h5{height:40.847813px;}
.h2{height:41.648438px;}
.ha{height:43.031250px;}
.h4{height:50.131406px;}
.h9{height:467.556303px;}
.h1{height:936.719328px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:31.909513px;}
.x4{left:91.101176px;}
.xc{left:93.414857px;}
.x5{left:105.560717px;}
.x8{left:107.778958px;}
.x6{left:134.481725px;}
.xf{left:156.655462px;}
.x9{left:169.091496px;}
.xd{left:194.349176px;}
.x10{left:266.940908px;}
.xe{left:532.821378px;}
.x7{left:634.430521px;}
.x2{left:635.780168px;}
.xa{left:699.792000px;}
.x1{left:802.268612px;}
.x3{left:931.642084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.079825pt;}
.ls13{letter-spacing:-0.059749pt;}
.ls1a{letter-spacing:-0.055766pt;}
.lsa{letter-spacing:-0.053774pt;}
.lsd{letter-spacing:-0.050787pt;}
.ls10{letter-spacing:-0.047799pt;}
.ls20{letter-spacing:-0.046564pt;}
.ls7{letter-spacing:-0.044812pt;}
.ls6{letter-spacing:-0.041824pt;}
.ls1d{letter-spacing:-0.039912pt;}
.lsb{letter-spacing:-0.038837pt;}
.ls21{letter-spacing:-0.036586pt;}
.lsf{letter-spacing:-0.035849pt;}
.ls22{letter-spacing:-0.033260pt;}
.ls9{letter-spacing:-0.032862pt;}
.ls1f{letter-spacing:-0.029934pt;}
.lsc{letter-spacing:-0.029874pt;}
.lse{letter-spacing:-0.026887pt;}
.ls1e{letter-spacing:-0.026608pt;}
.ls12{letter-spacing:-0.020912pt;}
.ls0{letter-spacing:-0.019916pt;}
.ls23{letter-spacing:-0.016630pt;}
.ls18{letter-spacing:-0.013922pt;}
.ls11{letter-spacing:-0.011950pt;}
.ls26{letter-spacing:-0.009978pt;}
.ls16{letter-spacing:-0.007967pt;}
.ls17{letter-spacing:-0.003983pt;}
.ls25{letter-spacing:-0.003326pt;}
.ls5{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.003326pt;}
.ls19{letter-spacing:0.003983pt;}
.ls3{letter-spacing:0.004641pt;}
.ls1{letter-spacing:0.006652pt;}
.ls1c{letter-spacing:0.009281pt;}
.ls27{letter-spacing:0.013304pt;}
.ls4{letter-spacing:0.013922pt;}
.ls2a{letter-spacing:0.016630pt;}
.ls2c{letter-spacing:0.019956pt;}
.ls24{letter-spacing:0.023203pt;}
.ls29{letter-spacing:0.023282pt;}
.ls28{letter-spacing:0.026608pt;}
.ls15{letter-spacing:0.027843pt;}
.ls2{letter-spacing:0.046405pt;}
.ls8{letter-spacing:0.074686pt;}
.ls1b{letter-spacing:8.414844pt;}
.ws29{word-spacing:-0.498904pt;}
.ws27{word-spacing:-0.106433pt;}
.ws28{word-spacing:-0.103107pt;}
.ws2c{word-spacing:-0.099781pt;}
.ws2a{word-spacing:-0.096455pt;}
.ws26{word-spacing:-0.093129pt;}
.ws12{word-spacing:-0.092611pt;}
.ws1{word-spacing:-0.086477pt;}
.ws2b{word-spacing:-0.083151pt;}
.ws24{word-spacing:-0.076499pt;}
.ws25{word-spacing:-0.069847pt;}
.ws22{word-spacing:-0.063194pt;}
.ws1d{word-spacing:-0.053216pt;}
.ws1f{word-spacing:-0.049890pt;}
.ws21{word-spacing:-0.046564pt;}
.ws20{word-spacing:-0.043238pt;}
.ws1c{word-spacing:-0.039912pt;}
.ws1e{word-spacing:-0.033260pt;}
.ws14{word-spacing:-0.003983pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.023203pt;}
.ws23{word-spacing:0.027843pt;}
.ws3{word-spacing:0.037124pt;}
.ws1b{word-spacing:0.041765pt;}
.ws13{word-spacing:0.047799pt;}
.ws17{word-spacing:0.055766pt;}
.ws16{word-spacing:0.063732pt;}
.ws18{word-spacing:0.064967pt;}
.ws19{word-spacing:0.083649pt;}
.wse{word-spacing:0.086636pt;}
.wsb{word-spacing:0.092611pt;}
.ws9{word-spacing:0.095598pt;}
.ws6{word-spacing:0.098586pt;}
.ws1a{word-spacing:0.099582pt;}
.wsc{word-spacing:0.101573pt;}
.ws8{word-spacing:0.104561pt;}
.ws4{word-spacing:0.107548pt;}
.ws5{word-spacing:0.110536pt;}
.wsd{word-spacing:0.113523pt;}
.wsa{word-spacing:0.116510pt;}
.ws7{word-spacing:0.119498pt;}
.ws15{word-spacing:0.125473pt;}
.ws2{word-spacing:0.245947pt;}
.ws10{word-spacing:0.292770pt;}
.wsf{word-spacing:0.322644pt;}
._a{margin-left:-3.169463pt;}
._8{margin-left:-1.876117pt;}
._6{margin-left:-0.884285pt;}
._0{width:0.893247pt;}
._9{width:6.470812pt;}
._2{width:11.448417pt;}
._1{width:16.072469pt;}
._4{width:19.717155pt;}
._3{width:22.304285pt;}
._7{width:47.201674pt;}
._5{width:84.045866pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.y2{bottom:69.227067pt;}
.y4b{bottom:69.227307pt;}
.y49{bottom:85.467067pt;}
.y48{bottom:98.827067pt;}
.y47{bottom:114.587067pt;}
.y46{bottom:127.867467pt;}
.y45{bottom:141.227067pt;}
.y44{bottom:154.587067pt;}
.y43{bottom:167.867067pt;}
.y42{bottom:183.627467pt;}
.y41{bottom:196.987067pt;}
.y40{bottom:210.267467pt;}
.y3f{bottom:223.627067pt;}
.y3e{bottom:236.986667pt;}
.y3d{bottom:250.267067pt;}
.y3c{bottom:263.627067pt;}
.y3b{bottom:279.387067pt;}
.y39{bottom:297.469867pt;}
.y38{bottom:310.829467pt;}
.y37{bottom:324.189067pt;}
.y36{bottom:337.469467pt;}
.y0{bottom:345.333333pt;}
.y35{bottom:350.829067pt;}
.y34{bottom:364.188667pt;}
.y33{bottom:377.469067pt;}
.y32{bottom:390.828667pt;}
.y31{bottom:404.188267pt;}
.y30{bottom:417.468667pt;}
.y2f{bottom:430.828267pt;}
.y2e{bottom:444.187867pt;}
.y2d{bottom:457.468267pt;}
.y2c{bottom:470.827867pt;}
.y2b{bottom:484.187467pt;}
.y2a{bottom:497.467867pt;}
.y29{bottom:510.827467pt;}
.y28{bottom:524.187067pt;}
.y27{bottom:537.467467pt;}
.y26{bottom:550.827067pt;}
.y25{bottom:564.186667pt;}
.y24{bottom:577.467067pt;}
.y3a{bottom:577.469467pt;}
.y23{bottom:591.067067pt;}
.y22{bottom:612.667067pt;}
.y21{bottom:626.027067pt;}
.y20{bottom:626.027467pt;}
.y1f{bottom:639.387067pt;}
.y1e{bottom:652.670667pt;}
.y1d{bottom:666.030267pt;}
.y1c{bottom:679.389867pt;}
.y1b{bottom:692.670267pt;}
.y64{bottom:701.067067pt;}
.y1a{bottom:706.029867pt;}
.y63{bottom:719.067067pt;}
.y62{bottom:719.067579pt;}
.y19{bottom:719.389467pt;}
.y18{bottom:732.669867pt;}
.y4a{bottom:734.666667pt;}
.y61{bottom:735.067515pt;}
.y17{bottom:746.029467pt;}
.y60{bottom:751.067451pt;}
.y16{bottom:759.389067pt;}
.y5f{bottom:767.067387pt;}
.y15{bottom:772.669467pt;}
.y5e{bottom:783.067323pt;}
.y14{bottom:786.029067pt;}
.y5d{bottom:799.067259pt;}
.y13{bottom:799.388667pt;}
.y12{bottom:812.669067pt;}
.y5c{bottom:815.067195pt;}
.y11{bottom:826.028667pt;}
.y5b{bottom:831.067131pt;}
.y10{bottom:839.388267pt;}
.y5a{bottom:847.067067pt;}
.yf{bottom:852.668667pt;}
.y59{bottom:864.907067pt;}
.ye{bottom:866.028267pt;}
.yd{bottom:879.387867pt;}
.y58{bottom:888.907067pt;}
.yc{bottom:892.668267pt;}
.yb{bottom:906.027867pt;}
.y57{bottom:911.067067pt;}
.ya{bottom:919.387467pt;}
.y4c{bottom:926.507067pt;}
.y56{bottom:927.067067pt;}
.y55{bottom:927.067131pt;}
.y3{bottom:927.307067pt;}
.y9{bottom:932.667867pt;}
.y4f{bottom:940.427067pt;}
.y54{bottom:943.067067pt;}
.y53{bottom:943.067259pt;}
.y8{bottom:946.027467pt;}
.y52{bottom:959.067195pt;}
.y7{bottom:959.387067pt;}
.y6{bottom:973.547067pt;}
.y51{bottom:975.067131pt;}
.y50{bottom:991.067067pt;}
.y5{bottom:992.107979pt;}
.y4e{bottom:1008.907067pt;}
.y4{bottom:1010.267067pt;}
.y4d{bottom:1034.747067pt;}
.y1{bottom:1051.067067pt;}
.h7{height:26.782002pt;}
.h3{height:28.859114pt;}
.h6{height:29.096496pt;}
.h8{height:29.817295pt;}
.hb{height:33.784124pt;}
.h5{height:33.897418pt;}
.h2{height:34.561814pt;}
.ha{height:35.709336pt;}
.h4{height:41.601376pt;}
.h9{height:388.000000pt;}
.h1{height:777.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:26.480000pt;}
.x4{left:75.600000pt;}
.xc{left:77.520000pt;}
.x5{left:87.599200pt;}
.x8{left:89.440000pt;}
.x6{left:111.599200pt;}
.xf{left:130.000000pt;}
.x9{left:140.320000pt;}
.xd{left:161.280000pt;}
.x10{left:221.520000pt;}
.xe{left:442.160000pt;}
.x7{left:526.480000pt;}
.x2{left:527.600000pt;}
.xa{left:580.720000pt;}
.x1{left:665.759867pt;}
.x3{left:773.120000pt;}
}
